Subject: Re: setup.exe: something besides C++?
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 06 Mar 2003 07:13:20 +1100

On Thu, 2003-03-06 at 02:34, Joe Buehler wrote:

> I am one of the ones who would like to make install enhancements for
> my own use -- unattended installs for example -- but the existing code
> is not easy for me to figure out...

Have you considered asking for pointers to the code areas to change?

Setups code base is somewhat torturous at the moment, although that gets
better with every oportunity we get to hack on it. And theres certainly
folk here that can say "look at X to change that behaviour".

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.